@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek,greek-ext,vietnamese);

/* The following styles are for screens at least 1000 pixels wide. */
@media screen and (min-width: 360px) {
	/*	=========================================	*/
	/*	== These styles are found on the index.html template page ==	*/
	/*	=========================================	*/
	html {
		font: normal 16px/1.4 "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		overflow-y: scroll;
		color: #FFFFFF;
		box-sizing: border-box;
	}
	body {
		background-color: #880000;
		padding: 0px;
		margin: 0px;
	}
	h1 { text-transform: uppercase; }
	.top-bar-wrapper {
		width: 100%;
		height: 100px;
		margin: 0px;
		padding: 0px;
		background-color: #FFFFFF;
		border-bottom: 5px solid #000088;
	}
	.main_content_wrapper {
		width: 100%;
		margin: auto;
		padding-top: 0px;
		float: left;
		box-sizing: border-box;
		text-align: center;
		margin-bottom: 40px;
 	}
	.footer_wrapper {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px;
		margin: 0px;
		padding: 0px;
		background-color: #FFFFFF;
		text-align: center;
		border-top: 5px solid #000088;
	}
	
	
	.form_field {
		width: 200px;
		font-size: 14pt;
		font-weight: bold;
		border: 2px solid #224422;
		border-radius: 4px;
		padding: 5px;
	}
	.form_field:focus {
		background-color: #FFFFCC;
	}
	.form_button {
	box-shadow:inset 0px 0px 0px 2px #3dc21b;
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	background-color:#44c767;
	border-radius:10px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	text-transform: uppercase;
	}
	.form_button:hover {
	background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
	background-color:#5cbf2a;
	}
	.form_button:active {
		position:relative;
		top:1px;
	}
	
}